Výrobci serverů urychleně vydávají aktualizace proti chybě Heartbleed

Zařízení od Dellu a IBM byla zasažena chybou v knihovně OpenSSL a společnosti pracují na nápravě. HP zatím zasažení u svých produktů údajně nenalezlo, ale stále probíhá ověřování.

Výrobci serverů urychleně vydávají aktualizace proti chybě Heartbleed



Společnosti Dell, HP a IBM shodně spěchají poskytnout ochranu uživatelům svých podnikových produktů proti Heartbleedu, kritické chybě v knihovně OpenSSL, která potenciálně ohrožuje bezpečnost dat včetně hesel a šifrovacích klíčů.

Chyba již byla v nové aktualizaci OpenSSL opravena, ale stále může představovat ohrožení pro zařízení používající starší verze. Všichni tři výrobci vydali bezpečnostní patche softwaru a firmwaru a radí zákazníkům zkontrolovat proti případným hrozbám i hypervizory, operační systémy a middleware.

Reselleři tak mohou všem svým zákazníkům nabídnout pomocnou ruku a poskytnout servisní služby.

HP na své stránce zákaznické podpory uvedlo, že provádí důkladnou prohlídku všech aktivně podporovaných zařízení. Společnost vydala bezplatné aktualizace pro své servery BladeSystem. Do této chvíle prý HP nenarazilo na zařízení, které by bylo Heartbleedem zasažené.

Zasažení zařízení PowerEdge od Dellu nebo jeho nástrojů OpenManage má být „nepravděpodobné“, společnost však zjistila zasažení některých jiných produktů, vydala aktualizaci firmwaru pro firewally SonicWall a na záplatách pro další zařízení pracuje.

IBM našlo chybu v serverech AIX a již vydalo záplaty. Dále byly zasaženy například produkty WebSphere MQ, Sametime Community Server nebo Cloudant.

Zdroj: IDG News Service








Úvodní foto: © Andrea Danti - Fotolia.com

Komentáře